Subject: Microsoft Point-To-Point Encryption (MPPE) Protocol to Informational

From: Karl Fox <[email-masked]>
Date: Tue, 18 Jul 2000 13:44:59 -0400

The PPPEXT Working Group recommends that Microsoft Point-To-Point Encryption 
(MPPE) Protocol, draft-ietf-pppext-mppe-04.txt, be advanced to Informational.

Karl Fox <[email-masked]>
Key fingerprint = 5B15 7260 D55E D680 0B93  4953 8A3B AB0E C05D 77A3